@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300italic,300,400italic,700italic);
body {
  background-color: #ffffff;
  color: #333333;
  position: relative;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
}
h2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.1;
  text-transform: uppercase;
}
h2.sm {
  font-size: 28px;
}
h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 24px;
}
h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.2;
}
.pad45 {
  padding-left: 45px!important;
}
.pad0r {
  padding-right: 0!important;
}
.pad0b {
  padding-bottom: 0!important;
}
.pad0l {
  padding-left: 0!important;
}
.mar45t {
  margin-top: 45px;
}
.mar-40t {
  margin-top: -40px !important;
}
.pad12t {
  padding-top: 12px!important;
}
.mar-12t {
  margin-top: -12px !important;
}
.mar400t {
  margin-top: 400px!important;
}
.btn-default {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #e3e3e3;
  border-color: #e3e3e3;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  padding: 10px 24px;
}
.btn-default:hover,
.btn-default:focus {
  border-color: #e3e3e3;
}
.btn-trans {
  background-color: transparent;
  border-color: #333333;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  border: 2px solid;
  font-size: 24px;
  text-transform: uppercase;
  margin-top: 20px;
}
.btn-trans:hover {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-primary {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-color: #ff9900;
  border-color: #ff9900;
  color: #333333;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  padding: 6px 44px;
}
.btn-primary:hover {
  background-color: #ff9900;
  border-color: #ff9900;
  color: #ffffff;
}
.carousel .carousel-control {
  background: transparent;
  color: #a8a8a8;
  text-shadow: none;
  font-size: 40px;
  width: 43px;
}
.carousel .carousel-control.left {
  left: -58px;
}
.carousel .carousel-control.left .fa {
  background: url("../img/sprite_slider.png") -53px 0 no-repeat;
  width: 100%;
  height: 82px;
  top: 50%;
  position: absolute;
  display: block;
  margin-top: -41px;
}
.carousel .carousel-control.left .fa:before {
  content: '';
}
.carousel .carousel-control.right {
  right: -58px;
}
.carousel .carousel-control.right .fa {
  background: url("../img/sprite_slider.png") 0 0 no-repeat;
  width: 100%;
  height: 82px;
  top: 50%;
  position: absolute;
  display: block;
  margin-top: -41px;
}
.carousel .carousel-control.right .fa:before {
  content: '';
}
.carousel#companies .carousel-control {
  width: 32px;
}
.carousel#companies .carousel-control.left {
  left: -32px;
}
.carousel#companies .carousel-control.left .fa {
  background: url("../img/sprite_slider.png") -64px -120px no-repeat;
  height: 61px;
  margin-top: -30px;
}
.carousel#companies .carousel-control.left .fa:before {
  content: '';
}
.carousel#companies .carousel-control.right {
  right: -32px;
}
.carousel#companies .carousel-control.right .fa {
  background: url("../img/sprite_slider.png") 0 -120px no-repeat;
  height: 61px;
  margin-top: -30px;
}
.carousel#companies .carousel-control.right .fa:before {
  content: '';
}
.container {
  position: relative;
  z-index: 5;
}
.container.inner {
  margin-top: 350px;
  z-index: 10;
  position: relative;
  background-color: #ffffff;
}
.big-pic {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  overflow: hidden;
  height: 1000px;
  z-index: 1;
  background-position: top center;
  background-repeat: no-repeat;
}
.big-pic img {
  min-width: 1920px;
}
.big-pic h1 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-size: 82px;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 4px 3px 12px #333333;
  z-index: 2;
  position: absolute;
  top: 200px;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0;
}
.big-pic .links-wrapper {
  position: relative;
  width: 1170px;
  margin: 0 auto;
}
.big-pic .links-wrapper a {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 2px 5px;
  display: inline-block;
  position: absolute;
}
.big-pic .links-wrapper a:hover {
  text-decoration: none;
  color: #333333;
  background-color: #ffffff;
}
.big-pic .links-wrapper a.corporate-signage {
  top: 268px;
  left: 500px;
}
.big-pic .links-wrapper a.outdoor-led-screens {
  top: 307px;
  left: 331px;
}
.big-pic .links-wrapper a.building-signage {
  right: 90px;
  top: 340px;
}
.big-pic .links-wrapper a.building-graphics {
  left: 169px;
  top: 363px;
}
.big-pic .links-wrapper a.flags {
  right: 100px;
  top: 388px;
}
.big-pic .links-wrapper a.window-frosting {
  top: 447px;
  left: 130px;
}
.big-pic .links-wrapper a.shop-signage {
  left: 522px;
  top: 465px;
}
.big-pic .links-wrapper a.lightbox {
  top: 510px;
  left: 245px;
}
.big-pic .links-wrapper a.lightbox2 {
  top: 657px;
  right: 93px;
}
.big-pic .links-wrapper a.window-signage {
  top: 532px;
  left: 54px;
}
.big-pic .links-wrapper a.a-frame {
  top: 598px;
  left: 27px;
}
.big-pic .links-wrapper a.backlights {
  top: 658px;
  left: 10px;
}
.big-pic .links-wrapper a.banners {
  top: 593px;
  right: 125px;
}
.big-pic .links-wrapper a.custom-stickers {
  top: 318px;
  left: 450px;
}
.big-pic .links-wrapper a.windows-films {
  top: 465px;
  right: 270px;
}
.big-pic .links-wrapper a.signs {
  top: 543px;
  left: 450px;
}
.big-pic .links-wrapper a.lettering {
  top: 587px;
  left: 285px;
}
.big-pic .links-wrapper a.logos {
  top: 622px;
  right: 305px;
}
.big-pic .links-wrapper a.wall-graphics {
  top: 640px;
  right: 75px;
}
.big-pic .links-wrapper a.floor-stickers {
  top: 670px;
  right: 360px;
}
.big-pic .links-wrapper a.train-wraps {
  top: 230px;
  right: 360px;
}
.big-pic .links-wrapper a.corporate-signage-fleet {
  top: 380px;
  left: 185px;
}
.big-pic .links-wrapper a.truck-branding {
  top: 380px;
  left: 415px;
}
.big-pic .links-wrapper a.truck-signage {
  top: 415px;
  right: 280px;
}
.big-pic .links-wrapper a.truck-wraps {
  top: 500px;
  left: 285px;
}
.big-pic .links-wrapper a.fleet-wraps {
  top: 640px;
  left: 433px;
}
.big-pic .links-wrapper a.car-stickers {
  top: 670px;
  left: 243px;
}
.big-pic .links-wrapper a.bus-wraps {
  top: 652px;
  right: 190px;
}
.big-pic .links-wrapper a.banners-display {
  top: 315px;
  right: 390px;
}
.big-pic .links-wrapper a.aluminium-panels {
  top: 410px;
  right: 440px;
}
.big-pic .links-wrapper a.hires {
  top: 490px;
  right: 30px;
}
.big-pic .links-wrapper a.t-board {
  top: 575px;
  left: 438px;
}
.big-pic .links-wrapper a.wall-graphics2 {
  top: 635px;
  left: 260px;
}
.big-pic .links-wrapper a.floor-stickers2 {
  top: 685px;
  left: 350px;
}
.big-pic .links-wrapper a.boat-names {
  top: 418px;
  right: 465px;
}
.big-pic .links-wrapper a.fishing-boat-wraps {
  top: 530px;
  right: 30px;
}
.big-pic .links-wrapper a.boat-graphics-design {
  top: 610px;
  left: 280px;
}
.big-pic .links-wrapper a.boat-numbers {
  top: 290px;
  left: 390px;
}
.big-pic .links-wrapper a.boat-graphics {
  top: 492px;
  left: 350px;
}
.big-pic .links-wrapper a.jetski-wraps {
  top: 560px;
  left: 210px;
}
.big-pic .links-wrapper a.truck-wraps2 {
  top: 185px;
  left: 100px;
}
.big-pic .links-wrapper a.truck-wraps3 {
  top: 202px;
  left: 250px;
}
.big-pic .links-wrapper a.boat-names2 {
  top: 270px;
  right: 160px;
}
.big-pic .links-wrapper a.utes-signage {
  top: 275px;
  left: 544px;
}
.big-pic .links-wrapper a.car-graphics {
  top: 318px;
  left: 637px;
}
.big-pic .links-wrapper a.boat-wraps2 {
  top: 427px;
  right: 103px;
}
.big-pic .links-wrapper a.motorbyke-graphics {
  top: 480px;
  right: 351px;
}
.big-pic .links-wrapper a.window-tinting {
  top: 560px;
  left: 568px;
}
.big-pic .links-wrapper a.full-van-wrap {
  top: 573px;
  left: 195px;
}
.big-pic .links-wrapper a.racing-design {
  top: 618px;
  right: 262px;
}
.big-pic .links-wrapper a.car-stickers2 {
  top: 467px;
  left: 241px;
}
.big-pic .links-wrapper a.matte-films-wrap {
  top: 677px;
  left: 570px;
}
.big-pic .links-wrapper a.rim-respray {
  top: 667px;
  right: 155px;
}
#mainslider .carousel-indicators {
  bottom: 350px;
}
#mainslider .carousel-caption {
  top: 20%;
  font-family: 'Oswald', sans-serif;
  font-size: 92px;
  color: #ffffff;
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
  text-align: left;
  padding-left: 40%;
  text-shadow: 4px 3px 12px #333333;
}
nav.navbar {
  top: 15px;
  background-color: rgba(0, 0, 0, 0.9);
  font-size: 16px;
  font-family: 'Oswald';
  font-weight: 400;
  text-transform: uppercase;
}
nav.navbar .navbar-brand {
  position: absolute;
  margin-top: -17px;
}
nav.navbar .navbar-nav a {
  color: #ffffff;
}
nav.navbar .dropdown-menu {
  background-color: #000;
}
nav.navbar .soc a {
  color: #ff9900;
  padding-left: 5px;
  padding-right: 5px;
}
nav.navbar .search {
  margin-left: 40px;
  position: relative;
}
nav.navbar .search::before {
  position: absolute;
  width: 17px;
  height: 51px;
  content: "";
  background: url('../img/hex-l.png') 0 0 no-repeat;
  top: 0;
  left: -15px;
}
nav.navbar .search::after {
  position: absolute;
  width: 16px;
  height: 51px;
  content: "";
  background: url('../img/hex-r.png') 0 0 no-repeat;
  top: 0;
  right: -14px;
}
nav.navbar .search a {
  display: block;
  padding: 16px 10px;
  color: #333333;
  background-color: #ff9900;
}
nav.navbar .search.active .searh_block {
  display: block;
}
nav.navbar .images {
  position: relative;
}
nav.navbar .images .dropdown-menu {
  left: -570px;
  width: 1100px;
  padding: 0;
  padding-right: 15px;
}
nav.navbar .images .dropdown-menu li {
  margin: 0;
  padding: 0;
  width: 180px;
  float: left;
  box-sizing: border-box;
}
nav.navbar .images .dropdown-menu li img {
  max-width: 100%;
}
nav.navbar .images .dropdown-menu li a {
  padding: 15px 0 15px 15px;
}
nav.navbar .images .dropdown-menu li a:hover {
  background-color: transparent;
}
.pic-left {
  display: table;
}
.pic-left .pic {
  display: table-cell;
  vertical-align: top;
  width: 64px;
}
.pic-left .pic .img {
  width: 64px;
  height: 54px;
  position: relative;
  /* &::before {
          position: absolute;
          content: "";
          width: 64px;
          height: 54px;
          top: 0;
          left: 0;
      } */
}
.pic-left .pic .img img {
  position: relative;
  z-index: 2;
}
.pic-left .pic .img .hexa-small {
  width: 64px;
  height: 54px;
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 0;
}
.pic-left .pic .img .hexa-small path {
  stroke: #a0a0a0;
}
.pic-left .text {
  display: table-cell;
  width: 100%;
  vertical-align: top;
  padding-left: 15px;
}
.pic-left .text h3 {
  margin-top: 0;
}
.whatwedo .pic-left {
  height: 150px;
}
.grey-full {
  padding: 20px;
  background-color: #f1f1f1;
}
.grey-full.orange {
  margin: 40px 0;
  padding: 86px 0;
  background-color: #ff9900;
  font-size: 30px;
  font-weight: 700;
  line-height: 24px;
}
.grey-full.footer {
  background-color: #cfcfcf;
}
.grey-full.scroll {
  height: 610px;
  overflow-y: auto;
}
.grey-full h2 {
  margin-top: 0;
  margin-bottom: 20px;
}
.grey-full.pattern {
  position: relative;
  background: url('../img/pattern-bg.jpg') 0 0 repeat-x;
  max-height: 544px;
  overflow: hidden;
  padding: 86px 0;
  margin: 40px 0;
}
.grey-full.pattern::after {
  position: absolute;
  width: 60%;
  height: 544px;
  content: "";
  background: url('../img/hero-image.png') 0 0 no-repeat;
  right: 0px;
  top: 0px;
  z-index: 1;
}
.hexagons-v .row {
  margin-bottom: 20px;
}
#gallery {
  height: 495px;
}
#companies {
  margin-top: 40px;
}
#companies .companies {
  display: table;
  width: 100%;
}
#companies .companies .company {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.testimonial-row {
  margin-top: 30px;
  position: relative;
  padding-left: 40px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  line-height: 1.3;
  font-style: italic;
  font-weight: 400;
}
.testimonial-row::before {
  position: absolute;
  font-family: 'FontAwesome';
  content: "\f10d";
  color: #000;
  font-size: 18px;
  font-style: normal;
  width: 30px;
  height: 30px;
  left: 2px;
  top: 0px;
}
.testimonial-row .author {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 0px;
  text-align: right;
}
.testimonial-row .occupation {
  font-style: normal;
  color: #999999;
  text-align: right;
}
.space40 {
  height: 40px;
}
.space20 {
  height: 20px;
}
.medium-space {
  height: 320px;
}
.menu {
  position: relative;
  z-index: 2;
}
.big-space {
  height: 586px;
}
.maintext {
  font-size: 15px;
  line-height: 1.3;
  font-weight: 400;
}
.maintext .date {
  color: #999999;
}
.maintext.morepad {
  padding: 40px;
}
.maintext ol li {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  font-weight: 400;
}
.maintext ol li .answer {
  padding: 25px 30px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.25;
}
.maintext ol li .answer p {
  margin-bottom: 5px;
}
.maintext ol.survey {
  padding: 0 60px;
}
.maintext ol.survey li {
  height: 270px;
  padding-left: 0;
  padding-right: 30px;
}
.maintext ol.survey li .answer {
  padding-top: 10px;
}
.maintext ol.survey li .answer div {
  padding-left: 20px;
}
.maintext .topper {
  position: absolute;
  margin-top: -180px;
}
.maintext .height {
  height: 280px;
}
.maintext.asphalt {
  background: url('../img/vehicle-bg.jpg') 0 0 no-repeat;
  font-size: 15px;
}
.maintext.asphalt img {
  margin-top: 20px;
}
.maintext.orange {
  background-color: #f39200;
  font-size: 17px;
}
.maintext.orange img {
  margin-top: 20px;
}
form label {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-weight: 400;
}
form .form-control {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  box-shadow: none;
}
table.contacts {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  color: #333333;
  margin-top: 35px;
}
table.contacts th {
  font-weight: 700;
  text-transform: uppercase;
  color: #ff9900;
  padding: 0px 10px 10px 0px;
  vertical-align: top;
}
table.contacts td {
  padding: 0px 10px 10px 0px;
  vertical-align: top;
}
footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer ul li a {
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 400;
  color: #333333;
}
footer ul li a:hover {
  text-decoration: none;
}
footer ul li ul {
  padding: 5px 10px;
}
footer ul li ul li a {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  text-transform: none;
}
.fz-18 p {
  font-size: 18px;
}
.padR30 {
  padding-right: 30px;
}
.padR45 {
  padding-right: 45px;
}
.mar-30R {
  margin-right: 30px;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  border-width: 0 0 0;
}
.interactive img {
  width: 100%;
  max-height: 458px;
}
.interactive span {
  position: absolute;
  top: 50%;
  width: 100%;
  left: 0;
  text-align: center;
  font-size: 48px;
  text-transform: uppercase;
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  margin-top: -28px;
  z-index: 2;
  font-weight: 600;
}
.interactive a:hover:before {
  content: '';
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
a:focus {
  text-decoration: none;
}
.marT30 {
  margin-top: 30px;
}
.faq {
  padding: 15px 30px;
}
.searh_block {
  display: none;
  background-color: rgba(0, 0, 0, 0.9);
  position: absolute;
  left: -270px;
  padding: 15px;
  top: 51px;
  width: 305px;
}
.searh_block input {
  float: left;
  width: 200px;
}
.searh_block button {
  background-color: #ff9900;
  background-image: none;
  border: none;
  padding: 7px 10px 8px;
  margin-left: 10px;
}
.interactive_drop a {
  position: relative;
}
.interactive_drop span {
  position: absolute;
  left: 30px;
  top: 30px;
  font-size: 30px;
  width: 100%;
  font-weight: bold;
  line-height: 35px;
  z-index: 2;
}
.interactive_drop a:hover:before {
  content: '';
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.mtBig {
  margin-top: 586px;
}

img.inner_thumbs{
  width: 192px;
  height: 182px;
}
    
	
	iframe#lightwidget_53ecfeb0a9 {
    width: 100%;
    overflow: hidden !important;
    border: 0 !important;
}
.gallery2 a {
  background-position: center center;
  background-size: cover;
}
.container.inner.faq.glry {
    max-width: 100% !important;
	    padding: 0 !important;
}
.gallery2 a {
    width: 25%;border: 2px solid #fff;height: auto !important;
}
.gallery2 a img {
    width: 100%;
}
@media screen and (max-width: 768px) {
   .gallery2 a {
    width:50% !important;
}
.gallery2 {
	padding: 15px 30px !important;
}
}

li.phone a {
    font-size: 20px;
    line-height: 19px;
    margin-right: 36px;
}
nav.sub-nav ul li {
    margin-top: 10px;
}
nav.sub-nav {
    text-align: right;
}
nav.sub-nav .btn-primary {
    border-radius: 0px;
	border: 2px solid #fff !important;
    background-color: #ff9900;
    border-color: #ff9900;
    color: #333333;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    padding: 6px 20px;
    margin-right: 16px;
}